// at least medium
@mixin medium-up {
  @media (min-width: #{$bp-medium}) {
    @content
  }
}

// at least large
@mixin large-up {
  @media (min-width: #{$bp-large}) {
    @content
  }
}

// dla urzadzen srednich kolor czerwony, dla duzych - niebieski
h1 {
  color: red;
  @include medium-up {
    color: blue;
  }
}